LP11A - Bug #505

RS4850000000000

07/26/2024 07:30 PM - mike

Status: Closed Start date: 07/26/2024

Priority: Urgent Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LP11A 00: Ubuntu

CPU: RK3399Pro 0ono: Linux version 4.4.194
(yangyonghao@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05) ) #11 SMP Tue Jun 18
18:51:06 CST 2024

00: APPID: -

go/oooooon: - oooo: 100%

poooooo: 03 oooo:

go/oooooon: 03 poooo:

0ooo: \192.168.1.250\01-Public\wilson_test\rk [EMMCIT :

3399pro\linux\aidong\V3.0\update.img

Description

goooao

GPIO 70 000DOOCODOOODOOODOOODOODOD

History

#1 - 08/14/2024 10:26 AM - shiliang

- File00000D00LD11A00003-2401A-XL(4).docx added

doooooooooooooooOOOOOOOOOOOOOOODODOOODODODD

#2 - 08/21/2024 01:54 PM - mike

- Status changed from New to Closed
